#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 stack
version:              2.7.3
visibility:           public
id:                   stack-2.7.3-ItRlrQsFhHE3QlgH8HWIWK
key:                  stack-2.7.3-ItRlrQsFhHE3QlgH8HWIWK
license:              BSD-3-Clause
maintainer:           manny@fpcomplete.com
author:               Commercial Haskell SIG
homepage:             http://haskellstack.org
synopsis:             The Haskell Tool Stack
description:
    Please see the documentation at <https://docs.haskellstack.org>
    for usage information.

    If building a '\''stack'\'' executable for distribution, please download the
    source code from <https://github.com/commercialhaskell/stack/releases>
    and build it using Stack itself in order to ensure identical behaviour
    to official binaries.  This package on Hackage is provided for convenience
    and bootstrapping purposes.

    Note that the API for the library is not currently stable, and may
    change significantly, even between minor releases. It is
    currently only intended for use by the executable.

category:             Development
abi:                  369450ecd2019b311d07d0ec4a5a738d
exposed:              True
exposed-modules:
    Control.Concurrent.Execute Data.Attoparsec.Args
    Data.Attoparsec.Combinators Data.Attoparsec.Interpreter
    Data.Monoid.Map Network.HTTP.StackClient Options.Applicative.Args
    Options.Applicative.Builder.Extra Options.Applicative.Complicated
    Path.CheckInstall Path.Extra Path.Find Paths_stack Stack.Build
    Stack.Build.Cache Stack.Build.ConstructPlan Stack.Build.Execute
    Stack.Build.Haddock Stack.Build.Installed Stack.Build.Source
    Stack.Build.Target Stack.BuildPlan Stack.Clean Stack.Config
    Stack.Config.Build Stack.Config.Docker Stack.Config.Nix
    Stack.ConfigCmd Stack.Constants Stack.Constants.Config
    Stack.Coverage Stack.DefaultColorWhen Stack.Docker Stack.Dot
    Stack.FileWatch Stack.GhcPkg Stack.Ghci Stack.Ghci.Script
    Stack.Hoogle Stack.IDE Stack.Init Stack.List Stack.Lock Stack.Ls
    Stack.New Stack.Nix Stack.Options.BenchParser
    Stack.Options.BuildMonoidParser Stack.Options.BuildParser
    Stack.Options.CleanParser Stack.Options.Completion
    Stack.Options.ConfigParser Stack.Options.DockerParser
    Stack.Options.DotParser Stack.Options.ExecParser
    Stack.Options.GhcBuildParser Stack.Options.GhcVariantParser
    Stack.Options.GhciParser Stack.Options.GlobalParser
    Stack.Options.HaddockParser Stack.Options.HpcReportParser
    Stack.Options.LogLevelParser Stack.Options.NewParser
    Stack.Options.NixParser Stack.Options.PackageParser
    Stack.Options.ResolverParser Stack.Options.SDistParser
    Stack.Options.ScriptParser Stack.Options.TestParser
    Stack.Options.UploadParser Stack.Options.Utils Stack.Package
    Stack.PackageDump Stack.Path Stack.Prelude Stack.Runners
    Stack.SDist Stack.Script Stack.Setup Stack.Setup.Installed
    Stack.SetupCmd Stack.SourceMap Stack.Storage.Project
    Stack.Storage.User Stack.Storage.Util Stack.Types.Build
    Stack.Types.Compiler Stack.Types.CompilerBuild Stack.Types.Config
    Stack.Types.Config.Build Stack.Types.Docker Stack.Types.GhcPkgId
    Stack.Types.NamedComponent Stack.Types.Nix Stack.Types.Package
    Stack.Types.PackageName Stack.Types.Resolver Stack.Types.SourceMap
    Stack.Types.TemplateName Stack.Types.Version
    Stack.Types.VersionIntervals Stack.Unpack Stack.Upgrade
    Stack.Upload System.Info.ShortPathName System.Permissions
    System.Process.Pager System.Terminal

hidden-modules:       Path.Extended Stack.Types.Cache System.Uname
import-dirs:          /usr/lib/ghc-9.0.2/site-local/stack-2.7.3
library-dirs:         /usr/lib/ghc-9.0.2/site-local/stack-2.7.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/stack-2.7.3
hs-libraries:         HSstack-2.7.3-ItRlrQsFhHE3QlgH8HWIWK
depends:
    Cabal-3.4.1.0 aeson-1.5.6.0-3UkULX00zZS4WfonZkjdLx
    annotated-wl-pprint-0.7.0-6vyiTB7Qv98BkD7hsY3Ewg
    ansi-terminal-0.11-7Sg6KtenVNR9Ce5shok5FD array-0.5.4.0
    async-2.2.3-7pljJfCB7e74FDaNZigg6K
    attoparsec-0.14.3-HnQCbV25WQCBysTZL2pI8w base-4.15.1.0
    base64-bytestring-1.2.1.0-FD5fEaHovEVLo8S0ZAedp0
    bytestring-0.10.12.1 casa-client-0.0.1-28Z694I3o111oPXlHgYFEf
    casa-types-0.0.2-ClFPHoukCLo2C3d1scUaYZ
    colour-2.3.6-BUAaPojejNV5upiXN4vxt2
    conduit-1.3.4.2-CqoOPzbG2c9FX4HafAw3yR
    conduit-extra-1.3.5-IWmRqYf3NXfJ5KCzBVN1bH containers-0.6.4.1
    cryptonite-0.29-F73X5cb4KpaA5YQwsDP2gi
    cryptonite-conduit-0.2.2-4yhfIodIMaI731X98VjWZB deepseq-1.4.5.0
    directory-1.3.6.2 echo-0.1.4-AolexdhZ6jY9N2bVe52aSD
    exceptions-0.10.4 extra-1.7.10-42mxpt2gXgC71zOOYx7BDo
    file-embed-0.0.14.0-4xxXjmkgCiV6v8HpAsLJeu
    filelock-0.1.1.5-k52u8kmwAx1cio0TMhHpG filepath-1.4.2.1
    fsnotify-0.3.0.1-Jbwv61nZR764G9OZO9TCfI
    generic-deriving-1.14.1-eBQRwnEzpC6acPDurD9HX
    hackage-security-0.6.0.1-Ljiax49B1VPDlizkQnna6c
    hashable-1.3.5.0-9wAI1WS8YgI32PWp14SUvr
    hi-file-parser-0.1.2.0-GIZBktrL7vJHvPC6Ed6OWj
    hpack-0.34.4-Bvt5ysJeHbiDjNJpZJPfg9 hpc-0.6.1.0
    http-client-0.7.10-9VHscHSM9IoJUhX4V08OWi
    http-client-tls-0.3.5.3-4Y0c4Knes5RICvSmfyJ0Wp
    http-conduit-2.3.8-D6Q6M4sFUTGE0x8yglQPHh
    http-download-0.2.0.0-6BBeK3PEUnN6ItLAp4Dhs9
    http-types-0.12.3-2CwbMmWrgXz2NMtskeoKRw
    memory-0.16.0-FBfJqtDB5FTKsDjiBBMycd
    microlens-0.4.12.0-1fJvmROd5lxEQCLdQ6LGgk
    mintty-0.1.3-KLHEpQWXrJ2JIBA6Hn0TZd
    mono-traversable-1.0.15.3-8wnRSQYFR6QL47jpWEnwD6 mtl-2.2.2
    mustache-2.3.2-6OSHnbaYjBH6Cj7yeuJHvg
    neat-interpolation-0.5.1.3-AiPlBjBZo65Av40vnpJfTw
    network-uri-2.6.4.1-Gg7nkUUDIaJHdU1ywJPJ6t
    open-browser-0.2.1.0-HAnS0ogQNZo1SKlcmSKnFR
    optparse-applicative-0.16.1.0-DEjwPOuSPXL9VmbUx7zk3c
    pantry-0.5.2.3-9Z84MRtWqGT7MtY5ujGAX4
    path-0.9.2-9SFmg4GFjWI74w9zlWYNdP
    path-io-1.6.3-4wV71GlBQfJ6CBbkDQcGTu
    persistent-2.13.1.2-DMPT3P3oYaUIcoOr1IkR5o
    persistent-sqlite-2.13.0.3-3EB66KXpB644oKmHrsYXGt pretty-1.1.3.6
    primitive-0.7.3.0-9BbAgPS3yUyHY7eNW9n2jO process-1.6.13.2
    project-template-0.2.1.0-25n3Qh8uVfMJjtQzn8EtOI
    regex-applicative-text-0.1.0.1-3moVucPDZxdLkqI2h0VIwM
    retry-0.9.0.0-1CImqHulzmN3oLa4mgFyNA
    rio-0.1.21.0-GtlKkgol2VcKykgJnYJf9I
    rio-prettyprint-0.1.1.0-FQOijGwJ5EhG6TkL9HrYdi
    split-0.2.3.4-2NsPiysuQqHcuBh1vNQIl stm-2.5.0.0
    streaming-commons-0.2.2.2-7LlUCpPkh7OCay9WzYWAwM
    tar-0.5.1.1-JPojnhx95atAlRHtfvxGAj template-haskell-2.17.0.0
    temporary-1.3-5HGcDsMkc3LEh2l0Tv8a1v text-1.2.5.0
    text-metrics-0.3.2-5Ld4bKYVR4kA5xD6ZBh3fF
    th-reify-many-0.1.10-G6ChWQI7pnmLaGSz2LCxXp time-1.9.3
    tls-1.5.6-5vqZOSkWnqlsaf1WBW3j transformers-0.5.6.2
    typed-process-0.2.8.0-5xBTPLUZiLb3hn122lXG8h
    unicode-transforms-0.4.0-5nepVKTSllaHuheFqIk0EW unix-2.7.2.2
    unix-compat-0.5.4-FTzJDG4psNuKZpJlJ2Zo5B
    unliftio-0.2.20-JiDMuVZJRJRSMSWVSwA8A
    unordered-containers-0.2.15.0-A9lfnG18S4ZIYaUhdODrkP
    vector-0.12.3.1-JI8sEYS2DW2BwfKSRTijMW
    yaml-0.11.7.0-3qsaThGlT18IwR3bG64L6I
    zip-archive-0.4.1-1TyheyVhDi292mougy2euR
    zlib-0.6.2.3-DDUcd2ZUrsu8atWK9empNV

haddock-interfaces:   /usr/share/doc/stack/html/stack.haddock
haddock-html:         /usr/share/doc/stack/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

